View Issue Details

IDProjectCategoryView StatusLast Update
0001619SymmetricDSImprovementpublic2014-07-29 16:50
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.3 
Target Version3.6.3Fixed in Version3.6.3 
Summary0001619: Stabilize the Sybase unit tests.
DescriptionStabilize the Sybase unit tests
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 2e9aa0f0

2014-07-29 11:21:25

chenson

Details Diff
0001619: Stabilize the Sybase unit tests.
0001619
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/ase/AseTriggerTemplate.java Diff File
mod - symmetric-core/src/test/java/org/jumpmind/symmetric/service/impl/AbstractTriggerRouterServiceTest.java Diff File
mod - symmetric-core/src/test/resources/test-schema.xml Diff File

SymmetricDS: master 0ad5c50f

2014-07-29 12:52:23

chenson

Details Diff
0001619: Stabilize the Sybase unit tests.
0001619
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/ase/AseTriggerTemplate.java Diff File
mod - symmetric-core/src/test/java/org/jumpmind/symmetric/service/impl/AbstractDataExtractorServiceTest.java Diff File
mod - symmetric-server/src/test/java/org/jumpmind/symmetric/test/AbstractTest.java Diff File
mod - symmetric-server/src/test/java/org/jumpmind/symmetric/test/ConflictResolutionTest.java Diff File
mod - symmetric-server/src/test/java/org/jumpmind/symmetric/test/TransformationTest.java Diff File
mod - symmetric-server/src/test/resources/org/jumpmind/symmetric/test/ConflictResolutionTest.csv Diff File
mod - symmetric-server/src/test/resources/org/jumpmind/symmetric/test/NonDmlEventsTest.csv Diff File
mod - symmetric-server/src/test/resources/org/jumpmind/symmetric/test/RestServiceTest.csv Diff File
mod - symmetric-server/src/test/resources/org/jumpmind/symmetric/test/TransformationTest.csv Diff File
mod - symmetric-server/src/test/resources/org/jumpmind/symmetric/test/WildcardTest.csv Diff File

Issue History

Date Modified Username Field Change
2014-03-03 10:34 chenson New Issue
2014-03-03 10:34 chenson Status new => assigned
2014-03-03 10:34 chenson Assigned To => elong
2014-04-01 16:09 elong Assigned To elong => josh-a-hicks
2014-06-11 13:57 chenson Product Version 3.6.0 => 3.7.0
2014-06-11 13:57 chenson Target Version 3.6.0 => 3.7.0
2014-07-29 11:19 chenson Assigned To josh-a-hicks => chenson
2014-07-29 11:19 chenson Product Version 3.7.0 => 3.6.3
2014-07-29 11:19 chenson Target Version 3.7.0 => 3.6.3
2014-07-29 12:00 chenson Changeset attached => SymmetricDS trunk r8529
2014-07-29 12:51 chenson Status assigned => resolved
2014-07-29 12:51 chenson Fixed in Version => 3.6.3
2014-07-29 12:51 chenson Resolution open => fixed
2014-07-29 13:00 chenson Changeset attached => SymmetricDS trunk r8531
2014-07-29 16:50 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 0ad5c50f
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 2e9aa0f0